package com.maniu.util;
import com.maniu.arouter.ARouter;
import com.maniu.arouter.IRouter;

public class ActivityUtil1590415131201 implements IRouter {
    @Override
    public void putActivity() {
ARouter.getInstance().addActivity("login/login",com.maniu.login.LoginActivity.class);
ARouter.getInstance().addActivity("login2/login2",com.maniu.login.LoginActivity2.class);

}
}